## gnome-themes-extra 3.27.90.1

=== debian/changelog ===
gnome-themes-extra (3.27.90.1-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining changes:
    - debian/control.in: Use Ubuntu Vcs link
    - debian/patches/ubuntu_a11y_fallback.patch:
      + Also have HighContrast inherit from the Humanity icon theme

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Feb 2018 13:13:30 -0500

gnome-themes-extra (3.27.90.1-1) unstable; urgency=medium

  * New upstream release (LP: #1644662)
    - Renamed from gnome-themes-standard to gnome-themes-extra
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Update gnome-accessibility-themes description to mention icons.
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Feb 2018 15:26:01 -0500

gnome-themes-standard (3.22.3-4) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 18:15:02 -0500

gnome-themes-standard (3.22.3-3) unstable; urgency=medium

  * Don't depend on GTK+ 2 to allow these themes to be installed without
    requiring GTK+ 2 to be installed.

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 29 Nov 2017 20:40:18 -0500

gnome-themes-standard (3.22.3-2) unstable; urgency=medium

  [ Michael Biebl ]
  * Drop obsolete Breaks/Replaces
  * Make gnome-themes-standard depend on gtk2-engines-pixbuf instead of only
    recommending it. Nowadays the package only ships the Adwaita GTK+ 2 theme
    which requires the pixbuf theme engine and is broken without it.
    (Closes: #880603)
  * Use dh_missing and abort on uninstalled files
  * Bump Standards-Version to 4.1.1

  [ Jeremy Bicha ]
  * Update package descriptions to mention that these packages only
    provide GTK+ 2 versions of themes.

 -- Michael Biebl <biebl@debian.org>  Fri, 03 Nov 2017 18:49:01 +0100

gnome-themes-standard (3.22.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream bugfix release
  * Drop dark_theme.diff, applied in new release

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Mar 2017 21:26:27 +0100

gnome-themes-standard (3.22.2-2) unstable; urgency=medium

  * Backport upstream fixes to build and install the Adwaita dark theme
    properly (closes: #853044).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 09 Feb 2017 20:44:59 +0300

gnome-themes-standard (3.22.2-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * New upstream release.
  * debian/gnome-themes-standard-data.install: Install the Adwaita-dark theme

  [ Michael Biebl ]
  * Demote Depends on adwaita-icon-theme to Recommends.
    We want to have the matching Adwaita cursor theme installed by default,
    but it's not a hard dependency.
  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Wed, 12 Oct 2016 16:22:33 +0200

gnome-themes-standard (3.20.2-3) unstable; urgency=medium

  * debian/rules: Pass --as-needed to dh_autoreconf and pass additional flags
    to the linker to ensure that the library has no dependencies on undefined
    symbols, and speed up loading.

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jun 2016 12:01:37 +0200

gnome-themes-standard (3.20.2-2) unstable; urgency=medium

  * Replace libgtk-3-bin Build-Depends with gtk-update-icon-cache, which now
    provides the gtk-update-icon-cache utility. The binary no longer uses a
    Debian specific -3.0 suffix so we can also drop
    debian/patches/01_gtk-update-icon-cache_name.patch.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Sun, 22 May 2016 22:59:54 +0200

gnome-themes-standard (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 May 2016 15:35:59 +0200

gnome-themes-standard (3.20-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 03 Apr 2016 11:00:07 +0200

gnome-themes-standard (3.18.0-2) unstable; urgency=medium

  * Move cursor.theme to adwaita-icon-theme package. It belongs there
    really, and has nothing to do with Gtk+ 2 themes that are shipped
    in gnome-themes-standard packages.
    - Depend on adwaita-icon-theme ≥ 3.18.0-2~.
  * Update descriptions of gnome-themes-standard packages to reflect
    the reality (they now only contain the Gtk+ 2 version of Adwaita).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 28 Dec 2015 22:39:22 +0300

gnome-themes-standard (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 03 Oct 2015 18:29:10 +0200

gnome-themes-standard (3.16.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 14 Jun 2015 13:43:46 +0200

gnome-themes-standard (3.16.2-1) experimental; urgency=medium

  * New upstream release.
    - Drops the Metacity themes (new versions of both Mutter and Metacity
      can use the Gtk+ theme for window decorations, in addition the
      Adwaita and HighContrast themes will be shipped in metacity-common
      package).
    - Drops the HighContrast Gtk+ 3 theme (moved into gtk+3.0 itself).
  * Make gnome-themes-standard-data break pre-3.16 versions of Mutter and
    Metacity.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 01 Jun 2015 17:32:27 +0300

gnome-themes-standard (3.14.2.2-1) unstable; urgency=medium

  * New upstream stable release.
    + Many improvements in the GTK2 theming.

 -- Josselin Mouette <joss@debian.org>  Sun, 30 Nov 2014 16:30:13 +0100

gnome-themes-standard (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 20:40:44 +0200

gnome-themes-standard (3.13.90-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 19 Sep 2014 21:52:05 +0200


