## gnome-themes-extra 3.28

=== debian/changelog ===
gnome-themes-extra (3.28-5) unstable; urgency=medium

  * Team upload
  * Remove obsolete inclusion of gnome-get-source.mk
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 30 Oct 2025 15:17:59 -0400

gnome-themes-extra (3.28-4) unstable; urgency=medium

  [ Simon McVittie ]
  * d/salsa-ci.yml: Add

  [ Jeremy Bícha ]
  * Stop using dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 17 Jan 2025 15:53:55 -0500

gnome-themes-extra (3.28-3) unstable; urgency=medium

  * Team upload

  [ Amin Bandali ]
  * Use debian/latest branch for packaging

  [ Simon McVittie ]
  * d/rules: Suppress dependency on libgtk2.0-0t64.
    This allows themes to be installed without always requiring GTK 2
    to be installed. We did this for libgtk2.0-0 since 2017, but it
    regressed during the t64 transition. (Helps: #1077864)
  * d/control: Stop generating from a template
  * Remove version constraints unnecessary since Debian 11
  * Standards-Version: 4.7.0 (no changes required)
  * Drop empty patch series file

 -- Simon McVittie <smcv@debian.org>  Fri, 30 Aug 2024 18:27:47 +0100

gnome-themes-extra (3.28-2) unstable; urgency=medium

  * Team upload
  * Remove transitional package gnome-themes-standard.
    This was already transitional in buster and bullseye, and nothing
    depends on it, so it can be removed now.
  * Build-depend on libgdk-pixbuf-2.0-dev, available since Debian 11,
    instead of transitional libgdk-pixbuf2.0-dev
  * d/control.in: Mention the Adwaita-dark GTK 3 theme (Closes: #955328)
  * d/control.in: Consistently refer to GTK as GTK, not GTK+.
    The project's official name no longer contains the "+".
  * Use recommended dh compat level 13
    - Drop dh_missing override, --fail-missing is now the default
  * d/rules: Use GNOME dh sequence via dh-sequence-gnome
  * Set Rules-Requires-Root to no
  * d/control.in: Remove obsolete Breaks/Conflicts/Replaces
  * d/upstream/metadata: Add
  * Standards-Version: 4.6.1 (no changes required)
  * Avoid explicitly specifying -Wl,--as-needed linker flag

 -- Simon McVittie <smcv@debian.org>  Thu, 08 Sep 2022 11:40:11 +0100

gnome-themes-extra (3.28-1) unstable; urgency=medium

  * New upstream release
    - Fixes broken index.theme for High Contrast icons (Closes: #890845)
  * debian/copyright: Add more copyright holders (Closes: #892980)

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 22 Mar 2018 13:36:35 -0400

gnome-themes-extra (3.27.92-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Adam Conrad ]
  * Change gnome-themes-standard-data versioned Breaks to an unversioned
    Conflicts to let update-manager remove the old package on upgrading.

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Mar 2018 20:18:12 -0400
