=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf --as-needed

execute_before_dh_install:
	find debian/tmp -name '*.la' -print -delete

override_dh_shlibdeps:
	dh_shlibdeps -- -xlibgtk2.0-0t64
